/** page_editor_view_new/website_data/242502/661962/36539074/51/162597704/daa4bc873ba24d7094f7d1c62e1a86ec/page_editor.css **/
#iow9cqpbsv{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ioza0hl8z2{position:relative;padding-right:0px;padding-left:0px;}#iowqsyt0dt{position:relative;}#iozlrj3wx2{position:relative;padding:25px;}#io0xtd7pv7{width:100%;margin-top:10px;margin-bottom:10px;}#io4yv7bkx9{width:100%;margin-top:10px;margin-bottom:10px;}#iogsoe2gv3{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#ioy8gt8ud3{postion:relative;}#io89b9dmh8{color:var(--ld-Auxiliary4);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);font-weight:700;--weighticon:0;}#io627n4v0t{z-index:auto;overflow:unset;}#iokxylesvz{position:relative;z-index:auto;background-image:linear-gradient(var(--ld-Auxiliary4), var(--ld-Auxiliary4)), url();border-radius:20px;}#ioozfaxkdd{position:relative;height:30px;width:100%;}#io89b9dmh8:hover{background:rgba(255, 255, 255, 1);}#iorrp8lum4{z-index:auto;overflow:unset;}#iodgegh8ox{position:relative;z-index:auto;}#iokuu9cidj{z-index:auto;overflow:unset;}#ioy4kxquro{position:relative;z-index:auto;}#iocv0f1959h{position:relative;z-index:auto;}@media (max-width: 1024px){#iow9cqpbsv{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iow9cqpbsv{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#ioozfaxkdd{height:10px;}} /* 自定义样式start */#ioza0hl8z2 {
              padding-top:20px;
              padding-bottom:20px;
            }
            @media (max-width: 992px) {
              #ioza0hl8z2 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ioza0hl8z2 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */